import { http } from 'mocp/utils/http'

export const getDutyLogDetailApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/dutyLog/detail',
        data,
        config
    })
}

export const getDutyLogListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/dutyLog/list',
        data,
        config
    })
}

export const updateDutyLogApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/dutyLog/update',
        data,
        config
    })
}
